-- 基础信息
base_info = {
	group_id = 133220657
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 657001, monster_id = 25080201, pos = { x = -1900.903, y = 200.218, z = -4288.125 }, rot = { x = 354.025, y = 67.514, z = 0.249 }, level = 27, drop_tag = "浪人武士", affix = { 1006, 1009 }, pose_id = 1004, title_id = 10040, special_name_id = 10061, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 657003, gadget_id = 70220052, pos = { x = -1898.271, y = 200.548, z = -4287.967 }, rot = { x = 0.000, y = 287.257, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 657004, gadget_id = 70220052, pos = { x = -1897.580, y = 200.590, z = -4287.188 }, rot = { x = 0.000, y = 184.631, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 657001 },
		gadgets = { 657003, 657004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
